{
	"304001511_0": "A Place to Call Home",
	"304001511_1": "\"So this is it, right?\"",
	"304001511_2": "\"Yeah, it should be. The other Hibiki is doing fine now, and we've defeated the Karma Noise and Goliath.\"",
	"304001511_3": "\"Um, I'm going to go check on Hibiki.\"",
	"304001511_4": "\"Welcome back, everyone.\"",
	"304001511_5": "\"Great work out there. It's great to have everyone back safe and sound.\"",
	"304001511_6": "\"What's this? Were you two just waiting here for us to get back?\"",
	"304001511_7": "\"No, the Gjallarhorn alert died down, so we figured you would be back soon.\"",
	"304001511_8": "\"I see. So the alert has stopped? That's great news.\"",
	"304001511_9": "\"If it didn't stop after all that, I'd be about ready to throw in the towel.\"",
	"304001511_10": "\"You've all been through some rough battles this time around. Thanks for sticking it out. Now get some rest.\"",
	"304001511_11": "\"I'd rather know how Hibiki is doing.\"",
	"304001511_12": "\"Well, it would be faster if you asked her yourself.\"",
	"304001511_13": "\"Huh?\"",
	"304001511_14": "<size=40>\"Miku!\"</size>",
	"304001511_15": "\"Hibiki...\"",
	"304001511_16": "<size=40>\"Hibikiiiiiiiiii!\"</size>",
	"304001511_17": "\"Miku, I'm so glad you made it back safe.\"",
	"304001511_18": "\"Hibiki... Thank goodness you're back to normal.\"",
	"304001511_19": "\"She regained consciousness at about the same time the alert stopped. It was like she was never even ill.\"",
	"304001511_20": "\"Hibiki, does it still hurt anywhere?\"",
	"304001511_21": "\"No, I feel great... Ugh<speed=0.5>...</speed> Owowowow!\"",
	"304001511_22": "\"Hibiki?! Oh, no...\"",
	"304001511_23": "\"It hurts...\"",
	"304001511_24": "\"H-Hey! What is this? Isn't she supposed to be okay now?!\"",
	"304001511_25": "\"Please, calm down. This is likely a stomach ache caused from overeating.\"",
	"304001511_26": "\"Overeating?\"",
	"304001511_27": "\"Good grief. Recovery is one thing, but who eats that much straight out of the hospital?\"",
	"304001511_28": "\"But I was so hungry... I felt my stomach sink into my back, like, 100 times!\"",
	"304001511_29": "\"Ugh... I think I'm gonna puke...\"",
	"304001511_30": "\"You dumbass! You really had me freaked out for a second!\"",
	"304001511_31": "\"Ouch! Hey, I'm still sick, you know? Be gentle!\"",
	"304001511_32": "\"Oh, Hibiki...\"",
	"304001511_33": "\"Aww... After all that, she's still the same old Hibiki. It's hard to believe anything even happened to her.\"",
	"304001511_34": "\"So I take it this means the other Hibiki-kun has been saved, right?\"",
	"304001511_35": "\"Yes. She's fine now.\"",
	"304001511_36": "\"We saved not only her body, but also her soul from being eroded away.\"",
	"304001511_37": "\"We taught her that she isn't alone<speed=1>...</speed> And...\"",
	"304001511_38": "\"I can't believe that she removed only the corroded parts so cleanly. What a surprising turn of events.\"",
	"304001511_39": "\"Are you talking about Tachibana's medical check?\"",
	"304001511_40": "\"Yeah, Miku-kun's light removed all of the affected tissue from her body.\"",
	"304001511_41": "\"And of course, that includes the energy we assumed was from the Karma Noise. She's as clean as a whistle.\"",
	"304001511_42": "\"But if the Gungnir fragments have all been removed, then she can't wield it anymore.\"",
	"304001511_43": "\"Yeah, I am slightly disappointed to be losing a fighter, but that's a small price to pay for her life.\"",
	"304001511_44": "\"By the way, Ryoko-kun should also be returning shortly, shouldn't she?\"",
	"304001511_45": "\"Yes. She'll be very surprised to hear we found someone compatible with the Shenshoujing pendant she made.\"",
	"304001511_46": "\"But she'll be even more disappointed that she missed seeing X-Drive in action.\"",
	"304001511_47": "\"Haha, she most certainly will be. She'll just have to make do with the data.\"",
	"304001511_48": "\"Still, it really was a miracle that she was able to save Hibiki-chan, considering her condition.\"",
	"304001511_49": "\"Yeah, but that wasn't the real miracle in all this.\"",
	"304001511_50": "\"Her strength was the miracle. She saved a girl's heart from darkness, even after she rejected everything.\"",
	"304001511_51": "\"Yes, that may just be the true miracle.\"",
	"304001511_52": "\"Well, in any case, we don't need to worry about Hibiki-kun anymore.\"",
	"304001511_53": "\"She regained the courage to open her heart and take another's hand. She's going to be just fine.\"",
	"304001511_54": "\"Where is she right now anyway? I heard they were done with the tests, but...\"",
	"304001511_55": "\"It looked like she went straight home after the tests were finished.\"",
	"304001511_56": "\"Damn. I know she's not a wielder anymore, but I still have a lot to ask of her...\"",
	"304001511_57": "\"I was hoping that with all that happened, she'd be a little more willing to cooperate.\"",
	"304001511_58": "\"Hm? You might get your wish sooner than you think.\"",
	"304001511_59": "(My hands...)",
	"304001511_60": "\"My hands aren't for breaking things... Right, Miku?\"",
	"304001511_61": "(Joining hands with someone... These hands connect others.)",
	"304001511_62": "\"I'm not alone... I joined hands once, and now we're connected forever.\"",
	"304001511_63": "(So, it's okay. Everything's gonna be just fine.)",
	"304001511_64": "\"Come to think of it, has she already gone back?\"",
	"304001511_65": "\"I wonder if I can see her again...\"",
	"304001511_66": "(Probably not... She has a life in her world.)",
	"304001511_67": "(But, someday, somewhere, I'm sure we'll meet again—)",
	"304001511_68": "\"Hibiki...\"",
	"304001511_69": "\"Huh?\"",
	"304001511_70": "\"Miku?\"",
	"304001511_71": "\"Oh, so you are still here?\"",
	"304001511_72": "\"Hibiki... Hibiki<speed=1>!</speed> I've missed you so much...\"",
	"304001511_73": "\"We haven't been apart that long. Why are you so...\"",
	"304001511_74": "(Huh<speed=1>?</speed> Something's... different.)",
	"304001511_75": "\"I'm so sorry... I moved away without so much as a goodbye after what happened.\"",
	"304001511_76": "\"Uh... Wait a minute—\"",
	"304001511_77": "\"I sent letters, but never heard back. I even came to see you a few times, but you were never around.\"",
	"304001511_78": "(This girl is... No, this Miku is...)",
	"304001511_79": "\"Why are you here?\"",
	"304001511_80": "\"Well some people from the Special Disaster Response Team came to me, you see...\"",
	"304001511_81": "\"They—?\"",
	"304001511_82": "\"I'm sorry. I'm sorry that I couldn't be with you when you needed me the most.\"",
	"304001511_83": "\"But now... I'm finally with you, Hibiki.\"",
	"304001511_84": "(Miku<speed=1>...</speed> You're the best thing in my life.)",
	"304001511_85": "(Oh, right. I remember now...)",
	"304001511_86": "(Miku has always been my sunshine...)",
	"304001511_87": "\"This is it. I've finally found it.\"",
	"304001511_88": "\"This is a place I can call home.\""
}